<SubtitleCollection>



	<Subtitle id="1" character="Filbo" nextDialogueID="2" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_001_Filbo_HeyWambusHows" text="ヘイ、ワンバス！農場はどうだい？" />

	<Subtitle id="2" character="Wambus" nextDialogueID="3" emotionStart="Angry" emotionEnd="Unamused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_002_Wambus_YerStillAlive" setAnimation="Wambus,1.5,IdleToLean" text="まだ生きてたんだ？
餓死して死んだかと思ったよ。" />

	<Subtitle id="3" character="Filbo" nextDialogueID="4" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_003_Filbo_NopeIFound" setAnimation="Filbo,0.3,GestureForward" setTarget="Filbo,1,@999.999" text="まさか！
記者を見つけたよ！" />

	<Subtitle id="4" character="Filbo" nextDialogueID="31" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_003a_Filbo_TheyreAlsoPretty" setAnimation="Filbo,1.5,GestureTowardSelf" setTarget="Filbo,0,Wambus" text="バグスナックス を捕まえるのも中々上手なんだ。
スナックスバーグ に持って帰るつもりだったんだ！" />

	<Subtitle id="31" character="Wambus" nextDialogueID="32" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,1,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_004_Wambus_ThatsNice" text="それは良かった。" />

	<Subtitle id="32" character="Filbo" nextDialogueID="5" emotionEnd="Confused" setEmotion="Filbo,0,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_005_Filbo_DontYouWant" text="...一緒に行きたくないの？" />

	<Subtitle id="5" character="Wambus" nextDialogueID="6" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,0.5,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_006_Wambus_No" text="断る。" />

	<Subtitle id="6" character="Filbo" nextDialogueID="7" emotionStart="Sad" emotionEnd="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_007_Filbo_WwhyNot" setAnimation="Filbo,0,HandBehindHead;Filbo,5,HandBehindHeadEnd" text="な、な、何で？" />

	<Subtitle id="7" character="Wambus" nextDialogueID="8" stoppedAnimation="LeanToIdle" emotionStart="Disgust" emotionEnd="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_008_Wambus_IGotMy" text="ケチャップ作物で手がいっぱいなんだ。" />

	<Subtitle id="8" character="Wambus" nextDialogueID="9" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_008a_Wambus_WithoutLizbertAround" text="バグスナックス を捕まえてくれるリズベートがいない今、
俺ががんばらないとな。" />

	<Subtitle id="9" character="Filbo" nextDialogueID="10" emotionEnd="Disgust" setEmotion="Filbo,0,Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_009_Filbo_ErweCantJust" setAnimation="Filbo,0,HandBehindHead" text="うぇ...ケチャップだけじゃ食事にならないよ..." />

	<Subtitle id="10" character="Wambus" nextDialogueID="11" emotionStart="Angry" emotionEnd="Angry" setEmotion="Filbo,0,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_010_Wambus_WellItsBetter" setAnimation="Wambus,0,LeanForwardHoldingHoe;Filbo,1,HandBehindHeadEnd" text="フン、何も無いよりはマシだろ！
ここで野垂れ死にたいのか？" />

	<Subtitle id="11" character="Filbo" nextDialogueID="13" emotionEnd="Confused" setEmotion="Filbo,0,Fear;Filbo,1,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_011_Filbo_NnoButthisGarden" text="いやだ！いやだけど...ここのガーデンは
みんなのところから遠過ぎるよ！" />

	<Subtitle id="12" character="Filbo" faceSpeaker="Wambus" nextDialogueID="24" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_003_Filbo_YouReallyMean" setAnimation="Filbo,0,Excited;Filbo,10,ExcitedEnd" text="本当にそう思うの？
じゃぁ、早速行こうよ！" />

	<Subtitle id="13" character="Filbo" nextDialogueID="14" emotionEnd="Neutral" setEmotion="Filbo,0,Neutral" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_011a_Filbo_MaybeYouCould" setAnimation="Filbo,0,GestureForward" text="町でやり直すのはどうかな？
こっちのは終わりにしてさ？" />

	<Subtitle id="14" character="Wambus" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,1,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_012_Wambus_IDontQuit" setAnimation="Wambus,0,LeanForwardHoldingHoeEnd" text="俺は。止めたり。しない。" />

	<Subtitle id="28" character="Wambus" emotionEnd="Disgust" setEmotion="Wambus,0,Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_013_Wambus_NowKindlyLeave" setAnimation="Wambus,0,PutAwayHoe" text="さぁ、用事がないなら帰ってくれ！
道中のケチャップを忘れるなよ！" />

	<Subtitle id="29" character="Filbo" setEmotion="Wambus,0,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_013a_Filbo_Aaaaaaahhhh" text="ええええぇぇぇぇええええぇぇぇええええええぇぇぇ-" />

	<Subtitle id="30" character="Wambus" setAnimation="Wambus,0,AngryHoe" setEmotion="Wambus,0,Angry" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_014_Wambus_WoahDarnBunger" text="待て！この バンガー め、ここから出て行け！" />



	<Subtitle id="19" character="Wambus" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_007_Wambus_HoldOnI" text="あぁ、待ちな、任しておけ。" />

	<Subtitle id="20" character="Wambus" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Wambus/Misc_Wambus_Push" text="ドリャ！" />

	<Subtitle id="21" character="Filbo" faceSpeaker="Wambus" nextDialogueID="25" emotionStart="Fear" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_005_Filbo_UhHeySure" setAnimation="Filbo,0,HandBehindHead" text="うっ！この木、手伝ってくれない？" />

	<Subtitle id="22" character="Wambus" faceSpeaker="Filbo" nextDialogueID="23" emotionStart="Unamused" emotionEnd="Unamused" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_002_Wambus_ThatsDealtWith" text="取りあえずはよしと、けど...
いずれまた戻ってくるだろう。" />

	<Subtitle id="23" character="Wambus" nextDialogueID="12" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_002a_Wambus_WelpImFixin" setAnimation="Wambus,0,CrossArms" text="また栽培できるように、
古いガーデンの手入れをしているんだ。" />

	<Subtitle id="24" character="Wambus" nextDialogueID="21" lookAtCharacter="Wambus" emotionStart="Bummed" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_004_Wambus_YerAPretty" setAnimation="Wambus,0,CrossArmsGestureForward;Wambus,3,CrossArmsLookDown;Wambus,6,CrossArmsLookDownEnd" text="フィルボ が言っていたように、中々のハンターだな。
リズベートが失踪してから大変なんだ。
他の人にとってはもっと大変かも" />

	<Subtitle id="25" character="Wambus" emotionStart="Bummed" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_006_Wambus_WellBestNot" setAnimation="Wambus,0,CrossArmsEnd;Wambus,10,StoppedDefault" text="...ふけこんでいてもしょうがないな。" />

	<Subtitle id="26" character="Filbo" enableControls="1" faceSpeaker="Wambus" nextDialogueID="27" eventName="GameAudio/Voiceovers/Dynamic/Mayor/WambusFavorite/WaitWhichOnesAKebub" text="待ってよ ワンバス、どれが$EmojiShishkabobシシカバグ？
スナックスコープ さえあればなー！" />

	<Subtitle id="27" character="Wambus" enableControls="1" lookAtCharacter="Player" eventName="GameAudio/Voiceovers/Dynamic/Wambus/NewTakes/LookFerTheRedAndWhite" text="赤と白のつまようじ見たいな足をしたやつだ。
辺りをスキャンしてみるといい。" />





	<Subtitle id="50" character="Filbo" nextDialogueID="51" nextDialogueDelay="-1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_001_Filbo_HeyThereUm" text="あ、やぁ、ベフィカ..." />

	<Subtitle id="51" character="Beffica" nextDialogueID="52" emotionStart="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_002_Beffica_LikeOhMy" setAnimation="Beffica,0,LeanBack" text="うそ、信じられない、この
オタク本当に私に話しかけてる？" />

	<Subtitle id="52" character="Filbo" nextDialogueID="53" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_003_Filbo_ImNotA" setAnimation="Filbo,0,GestureTowardSelf;Beffica,1,LeanBackEnd" text="オタクじゃないよ..." />

	<Subtitle id="53" character="Beffica" nextDialogueID="54" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_004_Beffica_ItSaysRight" text="私の スナックスコープ にちゃんと書いてあるわよ。
フィルボ、性格：オタク。" />

	<Subtitle id="54" character="Beffica" nextDialogueID="55" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_004a_Beffica_SkillsNoneFriends" text="スキル：無し。友人：無し。" />

	<Subtitle id="55" character="Filbo" stoppedAnimation="AngryIdle" nextDialogueID="56" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_005_Filbo_ItSaysThat" text="それはキミが自分でそう
書いたからだよ！" />


	<Subtitle id="56" character="Beffica" nextDialogueID="57" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_006_Beffica_ItAlsoSays" text="後、あなたはひどいリーダーとも書いてあるわ。" />

	<Subtitle id="57" character="Filbo" stoppedAnimation="SuperSadIdle" nextDialogueID="58" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_007_Filbo_IYouUh" text="キミって...うっ..." />

	<Subtitle id="58" character="Beffica" emotionStart="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_008_Beffica_LikeAreYou" setAnimation="Beffica,0.5,DissmissiveArmWave" text="え、まだいたの？
早く消えなさいよ、オタク！" />

	<Subtitle id="59" character="Filbo" emotionStart="Sad" enableControls="1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_011_Filbo_LetsGetThis" text="＊ため息＊さぁ、終わりにしようか。" />

	<Subtitle id="60" character="Filbo" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_010_Filbo_IllBeOkay" text="＊ため息＊ボクは大丈夫。
ベフィカ と話してきなよ。
機嫌が治るといいね。" />


</SubtitleCollection>